<?xml version="1.0" encoding="utf-8"?>
<udid_model_whitelist>
  <udid_model name="COL-"/>
  <udid_model name="EML-"/>
  <udid_model name="PAT-"/>
  <udid_model name="CLT-"/>
  <udid_model name="YAS-"/>
  <udid_model name="NEO-"/>
  <udid_model name="N400-"/>
  <udid_model name="CMR-"/>
  <udid_model name="SHT-"/>
  <udid_model name="ANE-"/>
  <udid_model name="HWV32"/>
  <udid_model name="FLA-"/>
  <udid_model name="LDN-"/>
  <udid_model name="LND-"/>
  <udid_model name="ATU-"/>
  <udid_model name="AUM-"/>
  <udid_model name="ALP-"/>
  <udid_model name="BLA-"/>
  <udid_model name="MHA-"/>
  <udid_model name="LON-"/>
  <udid_model name="DUK-"/>
  <udid_model name="BKL-"/>
  <udid_model name="FIG-"/>
  <udid_model name="704HW"/>
  <udid_model name="LLD-"/>
  <udid_model name="HWI-"/>
  <udid_model name="DUA-"/>
  <udid_model name="DRA-"/>
  <udid_model name="VTR-"/>
  <udid_model name="VKY-"/>
  <udid_model name="KOB-"/>
  <udid_model name="AGS-"/>
  <udid_model name="BAH-"/>
  <udid_model name="WAS-"/>
  <udid_model name="TRT-"/>
  <udid_model name="STF-"/>
  <udid_model name="PIC-"/>
  <udid_model name="BAC-"/>
  <udid_model name="701HW"/>
  <udid_model name="702HW"/>
  <udid_model name="CPN-"/>
  <udid_model name="SLA-"/>
  <udid_model name="DLI-"/>
  <udid_model name="RNE-"/>
  <udid_model name="HDN-"/>
  <udid_model name="d-01K"/>
  <udid_model name="BND-"/>
  <udid_model name="PRA-"/>
  <udid_model name="608HW"/>
  <udid_model name="BLN-"/>
  <udid_model name="BLL-"/>
  <udid_model name="BTV-"/>
  <udid_model name="d-01J"/>
  <udid_model name="EDI-"/>
  <udid_model name="EVA-"/>
  <udid_model name="VIE-"/>
  <udid_model name="FRD-"/>
  <udid_model name="KNT-"/>
  <udid_model name="d-02K"/>
  <udid_model name="HW-01K"/>
  <udid_model name="HWV31"/>
</udid_model_whitelist>